﻿
a.HeaderLink:link {
	color: #0250BD;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;

}
a.HeaderLink:hover {
	color: #FF8112;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: none;
}
a.HeaderLink:visited {
	color: #666666;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;


}a.FooterNevigation:active {

	text-decoration: none; 
	color : #000; 
	font-size: 10;
} 

a.FooterNevigation:link{

	text-decoration: none; 
	color : #000; 
	font-size: 10;
} 
a.FooterNevigation:visited {

	text-decoration: none; 
	color : #000; 
	font-size: 10;
} 
a.FooterNevigation:hover{

	 text-decoration: none; 
	 color : #000; 
	 font-size: 10;
}



lbbk.HeaderLink:link {
	color: #0250BD;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;

}
lbbk.HeaderLink:hover {
	color: #FF8112;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: none;
}
lbbk.HeaderLink:visited {
	color: #666666;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;


}